<?php
/**
*
* @package Support Toolkit - Update email hashes
* @version $Id: update_email_hashes.php 426 2010-06-11 21:27:34Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'UPDATE_EMAIL_HASHES'				=> 'Update email hashes',
	'UPDATE_EMAIL_HASHES_CONFIRM'		=> 'In phpBB-Installationen vor phpBB 3.0.7, konnte ein Wechsel von einem 32 bit auf ein 64 bit OS (Betriebssystem) die E-Mail-Hashes brechen. <em>(<a href="http://tracker.phpbb.com/browse/PHPBB3-9072">Siehe den entsprechenden Bug Report</a>)</em><br />Dieses Tool ermöglicht dir die E-Mail-Hashes in der Datenbank upzudaten, so dass sie ordnungsgemäß funktionieren.',
	'UPDATE_EMAIL_HASHES_COMPLETE'		=> 'Alle E-Mail-Hashes wurden erfolgreich upgedatet!',
	'UPDATE_EMAIL_HASHES_NOT_COMPLETE'	=> 'Update der E-Mail-Hashes ist in Arbeit.',
));
?>