<?php
/**
*
* @package Support Toolkit - Merge Users
* @version $Id: merge_users.php 348 2010-04-20 19:37:47Z erikfrerejean $
* @author Chris Smith <toonarmy@phpbb.com> (http://www.cs278.org/)
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MERGE_USERS'						=> 'Benutzer zusammenführen',
	'MERGE_USERS_EXPLAIN'				=> 'Tool um einen Benutzer-Account in einen anderen Benutzer-Account zu verschieben. Die Quell-Benutzer-Einstellungen und Gruppenzugehörigkeiten werden kopiert. Die Benutzer-Berechtigungen, Anhänge, Bann, Lesezeichen, Entwürfe, Forum / Thema Verfolgung, Forum / Thema Beobachtung, Log-Einträge, Umfrage-Abstimmungen, Beiträge, Private Nachrichten,Berichte, Themen, Verwarnungen, sowie Freunde und Feinde werden mit übernommen.',

	'MERGE_USERS_MERGED'		=> 'Benutzer erfolgreich zusammengeführt.',

	'MERGE_USERS_REMOVE_SOURCE'			=> 'Entferne Quell-Benutzer',
	'MERGE_USERS_REMOVE_SOURCE_EXPLAIN'	=> 'Wenn dieses Tool aktiviert ist, wird der Quell-Benutzer aus dem Board entfernt.',

	'MERGE_USERS_SAME_USERS'	=> 'Der Quell-und Ziel-Benutzer müssen unterschiedlich sein.',

	'MERGE_USERS_USER_SOURCE'			=> 'Quell-Benutzer',
	'MERGE_USERS_USER_SOURCE_EXPLAIN'	=> 'Beiträge, private Nachrichten, Berechtigungen, Verwarnungen, et cetera werden von diesem Benutzer zum Ziel-Benutzer verschoben. Die Gruppenmitgliedschaften und Benutzer-Einstellungen werden kopiert.',

	'MERGE_USERS_USER_TARGET'	=> 'Ziel-Benutzer',
));

?>