<?php
/**
*
* @package Support Toolkit - Restore Delted Users
* @version $Id: restore_deleted_users.php 416 2010-06-09 00:49:36Z iwisdom $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'NO_DELETED_USERS'	=> 'Es gibt keine gelöschten Benutzer, die wiederhergestellt werden können',
	'NO_USER_SELECTED'	=> 'Kein Benutzer ausgewählt!',

	'RESTORE_DELETED_USERS'						=> 'Wiederherstellung gelöschter Benutzer',
	'RESTORE_DELETED_USERS_CONFLICT'			=> 'Wiederherstellung gelöschter Benutzer :: Konflikt',
	'RESTORE_DELETED_USERS_CONFLICT_EXPLAIN'	=> 'Dieses Tool ermöglicht es ihnen, Benutzer, die aus dem Board gelöscht wurden, aber immer noch "Gast"-Beiträge auf dem Board besitzen,  wiederherzustellen.<br />Diese Benutzer bekommen ein zufälliges Passwort zugewiesen, das Sie  manuell zurücksetzen müssen, nachdem das Tool durchgelaufen ist. Dieses Tool liefert keine Liste der generierten Passwörter pro Benutzer!<br /><br />Während der letzten Ausführung dieses Tool wurden einige Benutzernamen, die bereits auf diesem Board existieren, gefunden. Bitte geben Sie neue Namen für diese Benutzer an.',
	'RESTORE_DELETED_USERS_EXPLAIN'				=> 'Dieses Tool ermöglicht es ihnen, Benutzer, die aus dem Board gelöscht wurden, aber immer noch "Gast"-Beiträge auf dem Board besitzen,  wiederherzustellen.<br />Diese Benutzer bekommen ein zufälliges Passwort zugewiesen, das Sie  manuell zurücksetzen müssen, nachdem das Tool durchgelaufen ist. Dieses Tool liefert keine Liste der generierten Passwörter pro Benutzer!',

	'SELECT_USERS'	=> 'Wählen Sie die Benutzer zur Wiederherstellung',

	'USER_RESTORED_SUCCESSFULLY'	=> 'Der ausgewählte Benutzer wurde erfolgreich wiederhergestellt.',
	'USERS_RESTORED_SUCCESSFULLY'	=> 'Die ausgewählten Benutzer wurden erfolgreich wiederhergestellt.',
));

?>